funcsynopsis.tabular.threshold
Prev | Reference Pages | Next

## Name

funcsynopsis.tabular.threshold — Width beyond which a tabular presentation will be used

## Synopsis

    <xsl:param name="funcsynopsis.tabular.threshold" select="40"></xsl:param>

## Description

If `funcsynopsis.tabular.threshold` is greater than zero then if a `funcprototype` is wider than the threshold value, it will be presented in a table.

Prev | Up | Next
funcsynopsis.style | Home | function.parens